*{
	margin: 0;
  padding: 0px;
}
body, html{
   height:100%;
}
body{
	background: none top left repeat-x #f2f2f2;
	font-size: 14px;
	font-family: Arial,Verdana;
}


/*--------------- contenidor -----------------*/

#global{
	width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position:relative;
	margin: 0 auto;
}

#contenidor{
	width: 988px;
	background: #ffffff;
	height: 100%;
	min-height: 768px;
	float:left;
	display: block;
	padding-bottom: 20px;
}

/*--------------- top ---------------*/

.top{
	height: 64px;
}
.logo{
	/*height: 64px;*/
	float: left; 
	margin: 10px 0px 0px 20px;
}
.idioma{
	float: right;
	padding: 22px 20px 0 0;
	width: 650px;
}
.input{
	border: 1px solid #c9c8c8;
	width: 142px;
	font: 10px Verdana, Arial;
	color: #676767;
}
.div_input{
	padding: 0 0 4px 0;
}

#menu1{
	padding:0;
	text-align:right;
	margin:4px 0 5px 0;
	height:18px;
	float:left;
}
#menu1 ul{
	margin: 0;
	padding: 0;
}
#menu1 ul li{
	list-style: none;
	float: left;
	display: block;
	font: 11px Arial, Verdana;
	color: #000000;
}
#menu1 ul li a, #menu1 ul li a:active, #menu1 ul li a:link{
	color: #000000;
	padding:0 4px;
	text-decoration: none;
}
#menu1 ul li a:hover{
	color: #0f6a80;
	text-decoration: none;
}
#buscador{
	padding:0;
	margin:0;
	text-align:right;
	float:right;
}
/*
.boto_buscador{
	background: url(/imgfiles/StQuirze/Front/boto_buscar.gif) top left no-repeat;
	border:0;
	font:11px Verdana, Arial;
	color:#333333;
	width:65px;
	height:22px;
	cursor:pointer;
}*/
.camp_buscador{
	border:1px solid #dadada;
	width: 163px;
	height:18px;
	background:url(/imgfiles/StQuirze/Front/buscar.gif) bottom right no-repeat;
	padding: 2px 0 0 2px;
	font:11px Verdana, Arial;
	
}

/*--------------- seccions ---------------*/
.contenidor_seccions {
	padding: 0px;
	height: 484px;
	z-index: -100;
	color: white;
	background: none;
}

.contenidor_seccions h1{
	color: white;
	font-size: 32px;
	font-family: arial;
	padding-left: 20px;
}

.contenidor_seccions h2{
	color: white;
	font-size: 20px;
	font-family: arial;
	padding-left: 20px;
	padding-top: 30px;
}

.pasador {
	float:right;
}

/* --------------barra menu home ------------ */
.barra_menu {
	float: left;
	padding-top: 5px;
	border-bottom: 1px solid white;
	width: 100%;
	margin-top: -45px;
	height: 33px;

}
.barra_menu a {
	margin-left:20px;
	margin-top: -15px;
	color: white;
	font: bold 14px Arial, Verdana;
	text-decoration:none;

	display: inline-block;


	padding-top: 15px;
	padding-bottom: 17px;
	padding-right: 10px;
	padding-left: 10px; 
}


.barra_menu a:hover {
	margin-left:20px;
	background: white !important;
	color: black !important;
	filter: alpha(opacity=50);
	opacity: .50;

}



.menuN1sel {
	/*background: #47aec4;
	padding-top: 15px;
	padding-bottom: 17px;
	padding-right: 10px;
	padding-left: 10px;*/

	/*margin: 0px;*/
	background: white !important;
	color: black !important;
	filter: alpha(opacity=80);
	opacity: .80;

}
/*--------------- apartats ---------------*/	


.contenidor_apartats{
	clear: both;
	padding: 5px 0 0 0px;
	height: 220px;
	color: #333;
	margin-top: -170px;
	background: none;
	position: relative;
	width: 988px;
	z-index: 100;
}

.contenidor_apartats p {
	font: 12px Arial, Verdana;
}


.contenidor_apartats p {
	font: 12px Arial, Verdana;
}


.contenidor_menus {
	margin-top: -220px;
	/*position: absolute;*/
	filter: alpha(opacity=50);
	opacity: .50;
	background: black;
	width: 988px;
	height: 220px;
	z-index: 100;
}


.slides_container img {
	width: 988px;
	height: 484px;
	border: 0px;
}

.actualitat {
	float: left;
	width: 450px;
	margin: 35px 0 0 20px;
	background: #eff1ee;
	padding:8px;
}
.actualitat h1 {
	margin-top: -35px;
	margin-bottom: 14px;
	margin-left: -6px;
}
.actualitat h1 a{
	color: white;
	font: bold 18px Arial, Verdana;
	text-decoration:none;
}
.actualitat h2 {
	color: #626461;
	font: bold 18px Arial, Verdana;
	line-height: 46px;
	text-decoration:none;
	/*margin-left: 10px;*/
}

.actualitat img {
	width:200px;
	border: none;
}
.actualitat_left {
	width: 216px;
	float:left;
}
.actualitat_right {
	width: 216px;
	float:right;
}

.actualitat_agenda, .actualitat_butlleti, .actualitat_noticies, .actualitat_canals {
	background: white;
	margin: 0 0 8px;
	/*padding: 0 7px 7px;*/
	padding: 0 7px 15px 7px;
}

.actualitat_butlleti, .actualitat_canals {height: 146px;}

.actualitat_butlleti input#mail {
	padding: 3px 0;
	width: 99%;
	margin: 5px 0;
}

.actualitat_canals .canal {
	float: left;
	width: 50px;
}

.actualitat_canals .canal p {
	word-wrap: break-word;
	font-weight: bold;
	font-size: 11px;
	margin-top: 3px;
}


.actualitat_canals img.canalImg {
	width: 45px;
}

.noticia, .agenda {
	margin: 0 0 8px 0;
	width: 200px;
}
.noticia p, .agenda p {
	font-size: 13px;
}

.agenda a, .noticia a {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

.agenda a:hover, .noticia a:hover {
	text-decoration: underline;
}
.actualitat_butlleti #enviar {
	color: #FFFFFF;
	background: #B00039;
	border: none;
	padding: 2px;
	float: right;
	/*background: url("img/boto-enviar.jpg") no-repeat;*/
}

p.cap_noticia, .cap_noticia a, p.cap_agenda, .cap_agenda a {
	color: #B00039;
	font-weight: bold;
	font-size: 12px;
}
p.cap_noticia, p.cap_agenda {
	margin: 5px 0;
}
.cap_noticia span, .cap_agenda span {
	float: left;
}

.cap_noticia a, .cap_agenda a {
	float: right;
}

.peu_info a {
	float:right;
	font-weight: bold;
	font-size: 12px;
	color: #B00039;
	margin-bottom:2px;
}

.necessites {
	float: left;
	width: 208px;
	margin: 35px 0 0 15px;
	background: #eff1ee;
	padding: 7px;
}
.necessites h1 {
	margin-top: -35px;
	margin-bottom: 14px;
	margin-left: -6px;
}
.necessites h1 a{
	color: white;
	font: bold 18px Arial, Verdana;
	text-decoration:none;
}

.bloc_necessites {
	width: 208px;
	float:left;
	background: white;
	/*height: 192px;*/
	margin-bottom:10px;
}
.bloc_necessites img {
	width:209px;
	border: none;
}



/*--------------- destacat ---------------*/

p.destacat{
	font-weight: bold;
	padding: 15px 0 15px 0;
	display: block;
}
.avantitol{
	font: 11px Arial, Verdana;
	padding:0 0 4px 0;
	color:#6e6e6e;
}	

.destaquem {
	float: left;
	width: 223px;
	margin: 35px 0 0 17px;
	background: white;
}
.destaquem  img {
	width: 223px;
	border: none;
}
.destaquem h1 {
	margin-top: -27px;
	margin-bottom: 6px;
}
.destaquem h1 a{
	color: white;
	font: bold 18px Arial, Verdana;
	text-decoration:none;
}

.destaquem h2 {
	color: #626461;
	font: bold 18px Arial, Verdana;
	line-height: 46px;
	text-decoration:none;
}

.bloc_destaquem {
	width: 195px;
	float: left;
	padding: 7px;
	background: #eff1ee;
	margin-bottom: 10px;
}
.bloc_destaquem img {
	width: 194px;
	border: none 0px;
}

.bloc_destaquem_xarxes img {
	width: 209px;
	margin: 4px 0;
	border: none;
}

.bloc_destaquem_xarxes {
	width: 209px;
	float:left;
	padding: 0 7px 7px;
	background: #e1f7ff;	
}

.bloc_destaquem_xarxes .tweet {
	width: 209px;
	height: 62px;
	background: url("img/twitter_fons.png") 0 0 no-repeat;
	margin: 7px 0 0 0;
}
.bloc_destaquem_xarxes .pie_tweet {
	width: 209px;
	height: 48px;
	background: url("img/twitter_bg.png") 0 0 no-repeat;
	padding: 8px 0 0 68px;
}
.bloc_destaquem_xarxes .pie_tweet .social_ico {
	width: 30px;
	height: 30px;
}

.bloc_mesnou {
	width: 223px;
	float:left;
	background: #eff1ee;
	/*height: 295px;*/
	margin-top:10px;
}

.separador {
	padding: 4px 0;
}

/* ----------------- Listats de Necessites -------------------- */
.bloc_necessites h3, .bloc_mesnou h3 {
	color: #FFFFFF;
	margin-top:7px;
	font-size: 18px;
}

.bloc_necessites p, .bloc_mesnou p {
	color: #FFFFFF;
	margin-top: -7px;
}

.oficinaTitol, .tramitTitol, .temaTitol, .adrecaTitol, .mesnouTitol {
	height: 38px;
	padding: 5px 8px;
}
.oficinaTitol {background: url("/imgfiles/StQuirze/Front/cab_oficina_virtual.jpg") no-repeat;}
.tramitTitol {background: url("/imgfiles/StQuirze/Front/cab_tramits.jpg") no-repeat;}
.temaTitol {background: url("/imgfiles/StQuirze/Front/cab_tema.jpg") no-repeat;}
.adrecaTitol {background: url("/imgfiles/StQuirze/Front/cab_adreces.jpg") no-repeat;}
.mesnouTitol {background: url("/imgfiles/StQuirze/Front/cab_mesnou.jpg") no-repeat;}

ul.needList {
	padding: 8px;
	list-style: none;
	margin-left: 0px !important;
}

li.oficinaList, li.tramitList, li.temaList, li.adrecaList, li.mesnouList {
	padding: 3px 0;
	border-bottom: 1px solid #E0E0E0;
	line-height:19px;
}

li.mesnouList {
	border-bottom: 1px solid #FFFFFF;
	/*font-size: 14px;*/
	font-size: 12px;
}

li.oficinaList:hover, li.tramitList:hover, li.temaList:hover, li.adrecaList:hover {
	background: #E0E0E0;
}


li.oficinaList a, li.tramitList a, li.temaList a, li.adrecaList a, li.mesnouList a {
	text-decoration: none;
	color: #333333;
	padding: 0 0 0 12px;
	font-size: 12px;
	display:block;
}


li.oficinaList a {background: url(/imgfiles/StQuirze/Front/bullet.png) 0 3px no-repeat;}
li.tramitList a {background: url(/imgfiles/StQuirze/Front/bullet_tramits.png) 0 3px no-repeat;}
li.temaList a {background: url(/imgfiles/StQuirze/Front/bullet_tema.png) 0 3px no-repeat;}
li.adrecaList a {background: url(/imgfiles/StQuirze/Front/bullet_adreces.png) 0 3px no-repeat;}
li.mesnouList a {background: url(/imgfiles/StQuirze/Front/bullet_mesnou.png) 0 3px no-repeat;}


li.docsList{
	padding: 3px 0;
	border-bottom: 1px solid #E0E0E0;
	line-height:19px;

list-style-image: url(/imgfiles/StQuirze/Front/bullet_tema.png);
margin-left: 10px;

}

li.docsList a {
	text-decoration: none;
	color: #333333;
	padding: 0 0 0 20px;
	font-size: 12px;
	/*display:block;*/
}


li.docsList img{
	position: absolute;
}


.oficinaMore{
	line-height: 30px;
}
.oficinaMore a, .tramitMore a, .temaMore a, .adrecaMore a, .mesnouMore a {
	text-decoration: none;
	font-weight: bold;
}
.oficinaMore a {color: #FEAA34;}

.tramitMore{
	line-height: 30px;
}
.tramitMore a {color: #AEC72B;}


.temaMore {
	line-height: 30px;
}
.temaMore a {color: #7BA3DE;}

.adrecaMore {
	line-height: 30px;
}
.adrecaMore a {color: #914D95;}

.mesnouMore {
	line-height: 30px;
}
.mesnouMore a {color: #83888A;}

div.text ul {
  padding: 10px;
  margin: 0px !important;
}


/*--------------- peu ---------------*/


.peu{
	clear: both;
	display:block;
	/*padding:2px 15px 0 15px;*/
	/*padding: 0px 6px;*/
	/*padding: 0px;*/
}

.peu_menu {
	/*height: 264px;*/
	display: inline-block;
	background: #dddfdc;
	padding: 20px;
	width:948px;
}

.peu_menu ul {
	/*margin: 20px 0px 3px 20px;*/
	text-decoration: none;
	float: left;
	list-style: none;
	margin-right: 10px;
}
.peu_menu ul li, .peu_menu ul li a{
	font: 10px Arial, Verdana;
	color: black;
	text-decoration: none;
}
.peu_menu ul li:first-child, .peu_menu ul li:first-child a {
	font-weight: bold;
}

.peu_menu ul li a:hover {
	text-decoration: underline;
}

.table_peu {
	background-color: white;
	padding: 20px 0px 50px 20px;
}



.legal{
	font: 12px Arial, Verdana;
	float: left;
	color: #646b6c;
}
.legal a, .legal a:active, .legal a:link{
	color: #0f6a80;
	text-decoration: none;
}
.legal a:hover{
	text-decoration: underline;
}
.powered{
	text-align: right;
	font: 12px Arial, Verdana;
	color: #646b6c;
}	



/* ****************************************************** */
/* PAGINES INTERNES */
/* ****************************************************** */

.titulars {
	color: white;
	margin-left: 20px;
	margin-bottom: -7px;
	font-size: 10px;
}
.titulars h1 {
	font-size: 18px;
	font-weight: bold;
	color: white;
}
.titulars a{
	font-size: 10px;
	color: white;
	text-decoration: none;
}

.menuLeft {
	background: none repeat scroll 0 0 #dde9f7;
    float: left;
    margin: 10px 0 0 17px;
    padding: 7px;
    width: 200px;
}
.cos-central {
	/*background: none repeat scroll 0 0 #EFF1EE;*/
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 10px 0 0 15px;
    padding: 7px;
    width: 470px;
}

.destaquem {
	background: none repeat scroll 0 0 white;
    float: left;
    margin: 10px 0 0 17px;
    width: 223px;
}
ul.menuList {
    list-style: none outside none;
    /*padding-top: 8px;
    padding-left: 0px;*/
	padding:8px;
}
li.menuLinea {
   	border-bottom: 1px solid #FFFFFF;
    line-height: 19px;
    padding: 3px 0;
}
li.menuLinea a {
    background: url("/imgfiles/StQuirze/Front/bullet_tema.png") no-repeat scroll 0 3px transparent;
    color: #333333;
    font-size: 12px;
    padding: 0 0 0 12px;
    text-decoration: none;
}
li.menuLinea:hover {
	background: #cdd9e7;
}

ul.menuList ul {
	list-style: none outside none;
	padding: 0px;
}
ul.menuList ul li {
	text-decoration: none;
	line-height:18px;
	margin-left:15px;
	/*padding-left:15px;*/
	border-bottom: 1px solid #FFFFFF;
}
ul.menuList ul li a {
	/*background: url("/imgfiles/StQuirze/Front/bullet_tema.png") no-repeat scroll 0 3px transparent;*/
	color: #333333;
	font-size: 12px;
	/*padding: 0 0 0 12px;*/
	text-decoration: none;
}


ul.menuList ul li:hover {
	background: #cdd9e7;
}
/*
.banner_pagina {
	background: none repeat scroll 0 0 #53D8F4;
    height: 175px;
    padding: 0;
    background: url("Ajuntament_files/img/banner_ciutat.jpg") no-repeat scroll 0 3px transparent;
}*/


.sec-central {
	background: none repeat scroll 0 0 #EFF1EE;
	float: left;
	padding: 7px;
	/*width: 463px;*/
	width: 456px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.sec-cent-left {
    background: none repeat scroll 0 0 #EFF1EE;
    float: left;
    padding: 7px;
    width: 195px;
    margin-bottom: 10px;
}

.sec-cent-right {
	background: none repeat scroll 0 0 #EFF1EE;
    float: right;
    padding: 7px;
    /*width: 216px;*/
    width: 195px;
    margin-bottom: 10px;
}


.sec-cos-left {
    background: none repeat scroll 0 0 #EFF1EE;
    float: left;
    padding: 7px;
    width: 216px;
    margin-bottom: 10px;
}

.sec-cos-right {
    background: none repeat scroll 0 0 #EFF1EE;
    float: right;
    padding: 7px;
    width: 216px;
    margin-bottom: 10px;
}




.col-interna {
	width: 216px;
}

.cont-col-interna {
	background: none repeat scroll 0 0 white;
    margin: 0 0 8px;
    padding: 0 7px 7px;
}

.cont-col-interna h2{
	margin-bottom:5px;
}
.cont-col-interna a.llistar{
	float:right;
	margin-top: -25px;
	font-size:11px;
	/*text-decoration: none;*/
	color: #4B4B4B;
}

.bloc-colcentral {
	background: none repeat scroll 0 0 white;
    float: left;
    margin-bottom: 10px;
    /*width: 463px;*/
   width: 456px;
}

.bloc-colcentral h3 {
	color: #FFFFFF;
    font-size: 18px;
    margin-top: 7px;
}

li.colcentral-list {
	border-bottom: 1px solid #E0E0E0;
	display: inline;
	float: left;
	line-height: 19px;
	padding: 3px 0;
	margin-right: 10px;
	width: 210px;
}

li.colcentral-list a {
	background: url("/imgfiles/StQuirze/Front/bullet.png") no-repeat scroll 0 3px transparent;
	color: #333333;
	font-size: 12px;
	padding: 0 0 0 12px;
	text-decoration: none;
	display: block;
}

li.colcentral-list:hover {
	background: #E0E0E0;
}



.sec-tramits {	
	/*height: 38px;*/
   	padding: 5px 8px;
	/*background: url("Ajuntament_files/img/cab_ofivirtual.gif") no-repeat scroll 100% 0 #FEAA34;*/
	background: #AFC814;
}
.sec-tema {
	/*height: 38px;*/
   	padding: 5px 8px;
	/*background: url("Ajuntament_files/img/cab_tema.gif") no-repeat scroll 100% 0 #7ba3de;*/
	background: #7ba3de;
}
.sec-ofi {
	/*height: 38px;*/
   	padding: 5px 8px;
	/*background: url("Ajuntament_files/img/cab_ofivirtual.gif") no-repeat scroll 100% 0 #FEAA34;*/
	background: #96004b;
}

.sec-docs {	
	/*height: 38px;*/
   	padding: 5px 8px;
	background: #87888A;
}

.sec-tema h3, .sec-ofi h3, .sec-tramits h3, .sec-docs h3 {
    color: #FFFFFF;
    font-size: 16px;
    margin-top: 7px;
    
}
/*
.sec-ofi h3 {
	color: #FFFFFF;
    font-size: 18px;
    margin-top: 7px;
    
}*/


.cont-col-sec {
	background: none repeat scroll 0 0 white;
    margin: 0 0 8px;
    /*padding: 0 7px 7px;*/
}

.img_agenda {
	width: 200px;
}

.peu_info {
	margin-top: 15px;
	margin-bottom: 20px;
}

.listaTramits {
	margin-left: -20px;
}


ul.listaTramits li {
	padding-bottom: 3px;
}

ul.listaTramits li a {
	color: #4b4b4b !important;
	line-height: 18px !important;
}

.filtre_tramits {
	padding: 5px 0px 0px 0px;
}

.foto_actualitat{
	float: left;
	margin: 6px 15px 0 0;
	width: 107px;
	height: 74px;
}

img.marcadores-sociales {
	width:20px;
	margin-right: 2px;
}

/* Canvis per tamany de capçalera interna */
.contenidor_seccions {
	height: 320px !important;
}
.slides_container img {
	height: 320px !important;
}
/******************************************/

.ofertesComu {
	line-height: 20px;
	margin-bottom: 20px;
}
.ofertesComu h4 {
	display: inline;
}
.ofertesVip {
	line-height: 20px;
	margin-bottom: 20px;
}
.ofertesVip h4 {
	display: inline;
}
p.vipDestacat {
	color: white;
	font: 15px Verdana;
	font-weight: bold;
	margin: 8px 0px;
}
p.vipDestacat2 {
	color: #ca107d;
	font: 15px Verdana;
	font-weight: bold;
	margin: 8px 0px;
}

.mesNoti {
	line-height: 30px;

}
.mesNoti a {
	color: #AEC72B;
	text-decoration: none;
	font-weight: bold;
}

